

{block content}

   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Seznam loutek
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i>Sbírka</a></li>
        <li><a href="#">Seznamy</a></li>
        <li class="active">Přehled loutek</li>
      </ol>
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <div class="box-header">
              <h3 class="box-title">Detail po rozkliknutí kódu</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
              <table id="dataTable" class="table table-bordered table-hover">
                <thead>
                <tr>
                  <th>Kód</th>
                  <th>Jméno</th>
                  <th>Sekce</th>
                  <th>Řezbář</th>
                  <th>Velikost</th>
                  <th>Stáří</th>
                </tr>
                </thead>
                <tbody>
        {foreach $marionettes as $marionette}
            <tr>
                <td>
                    <a n:href="Marionette:show $marionette['id']">{$marionette['code']}</a>
                </td>
                <td>
                    {$marionette['name']}
                </td>
                <td>
                    <a n:href="Group:show $marionette['groupId']">{$marionette['group']}</a>
                </td>
                <td>
                    <a n:href="Marionette:show $marionette['carverId']">{$marionette['carver']}</a>
                </td>
                <td>
                    {$marionette['size']}
                </td>
                <td>
                    {$marionette['age']}
                </td>
            </tr>        
        {/foreach}
                </tbody>
                <tfoot>
                <tr>
                    <th>Kód</th>
                    <th>Jméno</th>
                    <th>Sekce</th>
                    <th>Řezbář</th>
                    <th>Velikost</th>
                    <th>Stáří</th>
                </tr>
                </tfoot>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
    </section>

{/block}
{block script}
    <script>
        $(document).ready(function() {
            $('#dataTable').DataTable(dataTableSettings);
        } );
    </script>    
{/block}